accessing            = Accès au journal local...
accessing1           = Accès au journal distant...
errors               = Nbre d'erreurs
host                 = Hôte
hostid               = IDHôte
location             = Emplacement
master               = Maître
recent               = dernières entrées du fichier journal local
select               = Sélectionner un hôte existant
